Subject: Re: [Bier] New Version Notification for draft-wang-bier-ethernet-02.txt

From: [email-masked]
Date: Tue, 20 Sep 2016 16:36:56 +0800

Dear all,

  Because of the expiration, here is an updated draft for BIER Ethernet 
Encapsulation. 
  https://tools.ietf.org/html/draft-wang-bier-ethernet-02

 Main changes proposed by Tony include:
  1. refer to all other possible fields to MPLS encaps to keep in sync
  2. try to add descriptions which kind of ether MACs are allowed
  3. try to use ISIS extension for the control plane consideration 

  Wish this draft can be input of this interim meeting as well and please 
feel free to comments:)

 Thanks,

BRs,
Linda Wang

----- 转发人 王翠087175/user/zte_ltd 时间 2016/09/20 16:24 -----

[email-masked] 写于 2016/09/19 15:32:02:

> [email-masked] 
> 2016/09/19 15:32
> 
> 收件人
> 
> "Andrew Qu" <[email-masked]>, "Cui Wang" 
> <[email-masked]>, "Cui Wang (Linda)" <[email-masked]>, 
> "Zheng Zhang" <[email-masked]>, <[email-masked]>, 
> "Zheng Zhang (Sandy)" <[email-masked]>, 
> 
> 抄送
> 
> 主题
> 
> New Version Notification for draft-wang-bier-ethernet-02.txt
> 
> 
> A new version of I-D, draft-wang-bier-ethernet-02.txt
> has been successfully submitted by Cui(Linda) Wang and posted to the
> IETF repository.
> 
> Name:      draft-wang-bier-ethernet
> Revision:   02
> Title:      BIER Ethernet
> Document date:   2016-09-18
> Group:      Individual Submission
> Pages:      10
> URL:            https://www.ietf.org/internet-drafts/draft-wang-
> bier-ethernet-02.txt
> Status:         
https://datatracker.ietf.org/doc/draft-wang-bier-ethernet/
> Htmlized:       https://tools.ietf.org/html/draft-wang-bier-ethernet-02
> Diff:           
https://www.ietf.org/rfcdiff?url2=draft-wang-bier-ethernet-02
> 
> Abstract:
>    Bit Index Explicit Replication (BIER) [I-D.ietf-bier-architecture] is
>    an architecture that provides optimal multicast forwarding through a
>    "BIER domain" without requiring intermediate routers to maintain any
>    multicast related per-flow state.  BIER also does not require any
>    explicit tree-building protocol for its operation.  When a multicast
>    data packet enters the BIER domain, the BFIR determines the BFERs to
>    which the packet needs to be sent.  Then the BFIR encapsulates the
>    packet in a BIER header and forwards the packet according to the
>    BIFTs.  Currently, there is a BIER-MPLS solution to transmit
>    multicast traffic using MPLS label indication.  Alternatively, this
>    document tries to propose a solution named BIER Ethernet to support
>    BIER forwarding in Ethernet network.
> 
>  
> 
> 
> Please note that it may take a couple of minutes from the time of 
submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>